@charset "utf-8";
/* CSS Document */




/*
	Slideshow style
*/

#slides {
	position:absolute;
	top:15px;
	left:4px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	If height not specified height will be set by the slide content
	Set to display none, prevents content flash
*/

.slides_container {
	width:265px;
	height:200px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	Offeset for the 20px of padding
	If height not specified height will be set by the slide content
	Set to display block
*/

#slides .slide {
	
	width:265px;
	height:200px;
	display:block;
}


/*
	Next/prev buttons
*/
#slides .next,#slides .prev {
	position:absolute;
	margin-top:30px;
	top:86px;
	left:-40px;
	display:block;
	z-index:101;
}

#slides .next {
	left:400px;
}


/*Banner Animation ends	*/			


/*flexslider1 Starts here*/

#page-heading.flex  { height: auto;  margin:0px 0px 0px 0px; float:left; width:1200px; font-size:16px; font-weight:bold;}
#page-heading.flex .page-description  {  color:#fff; font-size:18px; text-shadow: 0 1px 1px #555; font-family: Geogrotesque-regular, Helvetica, Arial, sans-serif; }
#page-heading.flex .page-description ul  { margin: 0 0 20px; }
#page-heading.flex .page-description ul li  { padding: 2px 0 2px 20px;}
#page-heading.flex .buttons .woobutton  { margin: 0 30px 35px 0; text-align: center; width: 250px; float: left; }
#page-heading.flex .buttons .or  { padding: 0 17px 0 0; line-height: 44px; color: #092a46; font-weight: bold; text-shadow: -1px -1px 0 rgba(255,255,255,0.2); }
#page-heading.flex .buttons .text-button  { line-height: 20px; position: relative; top: 1px; font-size: 18px; color: #fff; text-decoration: underline; text-shadow: 1px 1px 0 rgba(0,0,0,0.3); }
#page-heading.flex .buttons .text-button:hover  { text-decoration: none; }
#page-heading.flex .flexslider1  { float: left; width: 1200px;}

/* Browser Resets */
.flex-container a:active,
.flexslider1 a:active,
.flex-container a:focus,
.flexslider1 a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* flexslider1 Necessary Styles
*********************************/ 
.flexslider1 {margin: 0; padding: 0;}
.flexslider1 .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider1 .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* flexslider1 Default Theme
*********************************/
.flexslider1 { background: #fff; position: relative; /*-webkit-border-radius: 6px; -moz-border-radius: 6px; -o-border-radius: 6px; border-radius: 6px; -webkit-box-shadow: 0 5px 4px rgba(0,0,0,.2);*/ zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider1 .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav a {width: 30px; height: 30px; margin: -73px 0 0 ; display: block; background:url(../images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 120%; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease; -moz-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -15px;}
.flex-direction-nav .flex-prev {left: -15px;}
.flexslider1:hover .flex-next {opacity: 1; right: 5px;}
.flexslider1:hover .flex-prev {opacity: 1; left: 5px;}
.flex-direction-nav .disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -27px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline; }
.flex-control-paging li a {width: 12px; height: 12px; display: block;  background:#dbdbdb; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3); } 
.flex-control-paging li a:hover { background:#1076bc; }
.flex-control-paging li a.flex-active {background:#1076bc; cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .active {opacity: 1; cursor: default;}

